html, body {
    overflow-x: hidden;
    width: 100vw;
}

.experts-block .container .btn {
    max-width: 257px;
    text-align: center;
}
header .header-primary .container .menu-item a,
.first-block .container .right-side .form-box .form-item label .text {
    font-family: 'Europe C';
}
.skills-block .container .block-title {
    margin-bottom: 50px;
    max-width: 730px;
}
.program-block .container .program-box .item .item-content {
    align-items: center;
}
.experts-block .container .mobile-experts-box .item .photo {
    margin: 0 auto 15px;
}
.advanteges-block .container .block-content .right-side .btn-send {
    display: none;
    margin-top: 48px;
}
@media (max-width: 768px) {
    .first-block .container {
        padding: 48px 5px;
    }
    .program-block .container .block-title {

        text-align: center;
    }
    .advanteges-block .container .block-content .left-side .btn-send {
        display: none;
    }
    .advanteges-block .container .block-content .right-side .btn-send {
        display: inline-flex;
        margin-top: 48px;
    }
    .advanteges-block .container .block-content .right-side {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}


@media (max-width: 576px) {
    /* .first-block .container .left-side .block-title strong:last-of-type {
        display: block;
    } */
}
